Plug-ins > Change Printer Announcements & Version Updates

Change Printer Plug-ins (Win & Mac) Now Available in 64-bit

(1/1)

Rachel Castillo:
The following plug-ins are now compatible with FileMaker 14 32-bit and 64-bit versions.

The plug-in bit version that you use depends upon your FileMaker Pro bit version. FileMaker and the plug-in need to be running in the same bit version. Note: 32-bit applications and 32-bit plug-ins will work on a 64-bit operation system

Additional plug-in updates include:

Change Printer for Windows version 4.0.3.2
- The plug-in bit version that you use depends upon your FileMaker Pro bit version. FileMaker and the plug-in need to be running in the same bit version. Note: 32-bit applications and 32-bit plug-ins will work on a 64-bit operating system
- Resolved issue when working in German environment where FileMaker would crash upon calling PCCP_ChangePrinter
- Updated the “optRecSet” parameter to accept 0 for “Found” and 1 for “Current” to set printing for records being browsed (“Found”, 0) or for the current record in the set (“Current”, 1)
- This plug-in is verified compatible with FileMaker® Pro 12-14 and Windows® 7/8 and may work with earlier versions
- Deprecated demo files for FileMaker 11 or earlier
- Updated Developer's Guide

Change Printer for Mac version 4.0.6.2
- The plug-in will run in the bit mode you have selected to use for FileMaker Pro
- This plug-in is verified compatible with FileMaker® Pro 12-14 and Macintosh 10.7-10.10 and may work with earlier versions
- Deprecated demo files for FileMaker 11 or earlier
- Updated Developer's Guide

Please visit http://www.productivecomputing.com/change-printer for more details.
 

Navigation

[0] Message Index

Go to full version